Create subscription
POST /v1/subscriptions/par
Register a Payment Account Reference (PAR) to automatically and continuously receive receipts each time the end user pays at a participating merchant — no per-transaction action required. The PAR is tied to the payment card, not a specific card number, so it works across physical and digital wallets. Requires prior end-user consent. If a PAR is not available, use Transaction Matching instead.
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ”object
Payment Account Reference (PAR) is 29 characters long. The first four positions of the PAR contain the BIN Controller Identifier. See: https://www.emvco.com/registered-ids
Example
12345678912345678912345678912Freeform reference used for correlation in client system
Example
CUST-134422Responses
Section titled “ Responses ”Subscription created
object
Example
sub-33MxMppykHWC9eb3tSjWqWEK8qgExample
2024-01-15T10:30:00ZExample
activeFreeform reference used for correlation in client system
Example
CUST-134422Bad or malformed request
RFC 9457 problem details object.
object
A URI reference that identifies the problem type.
Short, human-readable summary of the problem type.
HTTP status code for this occurrence of the problem.
Human-readable explanation specific to this occurrence.
A URI reference that identifies the specific occurrence.
Unauthorized
RFC 9457 problem details object.
object
A URI reference that identifies the problem type.
Short, human-readable summary of the problem type.
HTTP status code for this occurrence of the problem.
Human-readable explanation specific to this occurrence.
A URI reference that identifies the specific occurrence.
Forbidden
RFC 9457 problem details object.
object
A URI reference that identifies the problem type.
Short, human-readable summary of the problem type.
HTTP status code for this occurrence of the problem.
Human-readable explanation specific to this occurrence.
A URI reference that identifies the specific occurrence.